/*@tablet:   ~"only screen and (min-width: 641px) and (max-width: 1200px)";*/
@media only screen and (min-width: 800px) {
  .calculator-popup {
    /*background: rgba(0,0,0,0.61);*/
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
  }
  .calculator-popup .calculator-container {
    width: 646px;
    min-height: 300px;
    background-color: #fff;
    position: absolute;
    top: 150px;
    left: calc(50% - 323px);
    text-align: center;
  }
  .calculator-popup .calculator-container h2 {
    position: relative;
    margin: 0 0 20px 0;
    line-height: 75px;
    padding: 0 35px;
  }
  .calculator-popup .calculator-container h2:after {
    content: "";
    width: 44px;
    height: 1px;
    background-color: #b19536;
    display: block;
    margin: 0 auto;
  }
  .calculator-popup .calculator-container .calculator-desc {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.36px;
    color: #211f1f;
    margin-bottom: 3px;
  }
  .calculator-popup .calculator-container .calculator-desc-add {
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    letter-spacing: -0.31px;
    color: #6e7f8d;
  }
  .calculator-popup .calculator-container form {
    margin-bottom: 76px;
  }
  .calculator-popup .calculator-container form .calc-line {
    width: 178px;
    margin: 8px auto 27px;
    overflow: hidden;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont {
    width: 62px;
    height: 44px;
    border: 2px solid #a5a4a4;
    display: inline-block;
    float: right;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont input {
    border: none;
    background: none;
    width: 62px;
    text-align: center;
    font-family: Assistant;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.4px;
    color: #211f1f;
    padding: 0;
    margin: 0;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont .calc-param-desc {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.27px;
    color: #211f1f;
    display: inline-block;
  }
  .calculator-popup .calculator-container form .calc-line .or {
    line-height: 44px;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.4px;
    color: #211f1f;
    float: right;
    padding: 0 15px;
  }
  .calculator-popup .calculator-container form button {
    font-family: Assistant;
    font-size: 19.4px;
    font-weight: 600;
    line-height: 21px;
    padding: 10px 0px;
    text-align: right;
    color: #211f1e;
    background-color: #fff;
    border: 2px solid #211f1e;
    cursor: pointer;
    transition: all .2s linear;
    text-align: center;
    width: 178px;
  }
  .calculator-popup .calculator-container form button:hover {
    background-color: #211f1e;
    color: #fff;
  }
  .calculator-popup .calculator-container form .calculator-help {
    display: none;
    width: 273px;
    margin: 23px auto 0;
    border-top: 2px solid #eef0f3;
    padding-top: 23px;
  }
  .calculator-popup .calculator-container form .calculator-help span {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.36px;
    color: #211f1f;
  }
  .calculator-popup .calculator-container form .calculator-help button {
    margin-top: 22px;
  }
  .calculator-popup .product-attr-container .attr-label {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: normal;
    text-align: center;
    color: #211f1f;
    margin-bottom: 10px;
    margin-top: 15px;
  }
  .calculator-popup .product-attr-container .attr-sub-label {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.31px;
    text-align: right;
    color: #6e7f8d;
    margin-bottom: 10px;
  }
  .calculator-popup .product-attr-container .product-attr-number-units {
    width: 225px;
    margin: 0 auto;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 11px;
    margin-bottom: 11px;
    float: right;
    overflow: hidden;
    /*input:checked ~ .product-attr-finish-cont--1{
						border: 2px solid #a5a4a4;
					}
					*/
  }
  .calculator-popup .product-attr-container .product-attr-number-units label input {
    position: absolute;
    width: 67px;
    height: 23px;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 1;
    border: none;
    top: 4px;
    right: 6px;
    text-align: center;
    background: none;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label span.label {
    position: absolute;
    display: none;
    height: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33);
    background-color: #ffffff;
    top: -25px;
    z-index: 8;
    font-family: Assistant;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.27px;
    text-align: center;
    color: #211f1f;
    white-space: nowrap;
    padding: 0 7px;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 {
    border: 2px solid #e9e9e9;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    padding: 5px 24px;
    min-width: 30px;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span {
    display: block;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(1) {
    font-size: 18px;
    opacity: 0;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(2) {
    font-size: 12px;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label:hover span.label {
    display: none;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label:hover .product-attr-finish-cont--1 {
    border: 2px solid #a5a4a4;
  }
  .calculator-popup .product-attr-container .product-attr-number-units .or {
    margin-left: 11px;
    float: right;
    line-height: 50px;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.4px;
    text-align: center;
    color: #211f1f;
  }
  .calculator-popup .product-attr-container .product-attr-order {
    width: 225px;
    margin: 0 auto;
  }
  .calculator-popup .product-attr-container .product-attr-order label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 11px;
    margin-bottom: 11px;
    float: right;
    overflow: hidden;
    /*input:checked ~ .product-attr-finish-cont--1{
						border: 2px solid #a5a4a4;
					}*/
  }
  .calculator-popup .product-attr-container .product-attr-order label input {
    position: absolute;
    width: 67px;
    height: 23px;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 1;
    border: none;
    top: 4px;
    right: 6px;
    text-align: center;
    background: none;
  }
  .calculator-popup .product-attr-container .product-attr-order label span.label {
    position: absolute;
    display: none;
    height: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33);
    background-color: #ffffff;
    top: -25px;
    z-index: 8;
    font-family: Assistant;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.27px;
    text-align: center;
    color: #211f1f;
    white-space: nowrap;
    padding: 0 7px;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 {
    border: 2px solid #e9e9e9;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    padding: 5px 24px;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span {
    display: block;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(1) {
    font-size: 18px;
    opacity: 0;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(2) {
    font-size: 12px;
  }
  .calculator-popup .product-attr-container .product-attr-order label:hover span.label {
    display: none;
  }
  .calculator-popup .product-attr-container .product-attr-order label:hover .product-attr-finish-cont--1 {
    border: 2px solid #a5a4a4;
  }
  .calculator-popup .product-attr-container .product-attr-order .or {
    margin-left: 11px;
    float: right;
    line-height: 50px;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.4px;
    text-align: center;
    color: #211f1f;
  }
  .calculator-popup .product-add-depreciation {
    width: 370px;
    margin: 0 auto;
  }
  .calculator-popup .product-add-depreciation .attr-label {
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #211f1f;
    width: 280px;
    float: right;
    width: 210px;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont {
    float: left;
    width: 130px;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 11px;
    margin-bottom: 11px;
    float: right;
    width: 100%;
    height: 17px;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input {
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 0;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label span.label {
    width: 59px;
    height: 20px;
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #211f1f;
    float: left;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 {
    border: 2px solid #b19536;
    width: 40px;
    height: 17px;
    border-radius: 10px;
    position: relative;
    float: right;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 .product-attr-cont--3 {
    width: 0px;
    height: 19px;
    border-radius: 10px;
    position: absolute;
    background-color: #b19536;
    left: -1px;
    top: -1px;
    transition: all .2s linear;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 .product-attr-cont--2 {
    border: 2px solid #b19536;
    background-color: #fff;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    top: -5px;
    position: absolute;
    left: -4px;
    transition: all .2s linear;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input:checked ~ .product-attr-cont--1 .product-attr-cont--3 {
    width: 42px;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input:checked ~ .product-attr-cont--1 .product-attr-cont--2 {
    left: 19px;
  }
}
@media only screen and (max-width: 799px) {
  .calculator-popup {
    /*background: rgba(0,0,0,0.61);*/
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
  }
  .calculator-popup .calculator-container {
    width: 90%;
    min-height: 300px;
    background-color: #fff;
    position: absolute;
    top: 15px;
    /*left: ~"calc(50% - 136px)";*/
    left: calc(5%);
    text-align: center;
    z-index: 999;
  }
  .calculator-popup .calculator-container h2 {
    position: relative;
    margin: 0 0 20px 0;
    line-height: 60px;
    padding: 0 35px;
  }
  .calculator-popup .calculator-container h2:after {
    content: "";
    width: 44px;
    height: 1px;
    background-color: #b19536;
    display: block;
    margin: 0 auto;
  }
  .calculator-popup .calculator-container .calculator-desc {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.36px;
    color: #211f1f;
    margin-bottom: 3px;
  }
  .calculator-popup .calculator-container .calculator-desc-add {
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    letter-spacing: -0.31px;
    color: #6e7f8d;
  }
  .calculator-popup .calculator-container #calc_editor_ajax_answer {
    padding: 0 35px;
  }
  .calculator-popup .calculator-container form {
    margin-bottom: 76px;
  }
  .calculator-popup .calculator-container form .calc-line {
    width: 178px;
    margin: 8px auto 27px;
    overflow: hidden;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont {
    width: 62px;
    height: 44px;
    border: 2px solid #a5a4a4;
    display: inline-block;
    float: right;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont input {
    border: none;
    background: none;
    width: 62px;
    text-align: center;
    font-family: Assistant;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.4px;
    color: #211f1f;
    padding: 0;
    margin: 0;
  }
  .calculator-popup .calculator-container form .calc-line .calc-param-cont .calc-param-desc {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.27px;
    color: #211f1f;
    display: inline-block;
  }
  .calculator-popup .calculator-container form .calc-line .or {
    line-height: 44px;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.4px;
    color: #211f1f;
    float: right;
    padding: 0 15px;
  }
  .calculator-popup .calculator-container form button {
    font-family: Assistant;
    font-size: 19.4px;
    font-weight: 600;
    line-height: 21px;
    padding: 10px 0px;
    text-align: right;
    color: #211f1e;
    background-color: #fff;
    border: 2px solid #211f1e;
    cursor: pointer;
    transition: all .2s linear;
    text-align: center;
    width: 178px;
  }
  .calculator-popup .calculator-container form button:hover {
    background-color: #211f1e;
    color: #fff;
  }
  .calculator-popup .calculator-container form .calculator-help {
    width: 250px;
    margin: 23px auto 0;
    border-top: 2px solid #eef0f3;
    padding-top: 23px;
  }
  .calculator-popup .calculator-container form .calculator-help span {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.36px;
    color: #211f1f;
  }
  .calculator-popup .calculator-container form .calculator-help button {
    margin-top: 22px;
  }
  .calculator-popup .product-attr-container .attr-label {
    font-size: 5vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: normal;
    text-align: center;
    color: #211f1f;
    margin-bottom: 3.125vw;
    margin-top: 0 0.3125vw;
  }
  .calculator-popup .product-attr-container .attr-sub-label {
    font-size: 3.75vw;
    font-weight: normal;
    line-height: 5vw;
    letter-spacing: -0.31px;
    text-align: right;
    color: #6e7f8d;
    margin-bottom: 3.125vw;
  }
  .calculator-popup .product-attr-container .product-attr-number-units {
    width: 65.625vw;
    margin: 0 auto;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 3.4375vw;
    margin-bottom: 3.4375vw;
    float: right;
    overflow: hidden;
    /*input:checked ~ .product-attr-finish-cont--1{
						border: 2px solid #a5a4a4;
					}*/
  }
  .calculator-popup .product-attr-container .product-attr-number-units label input {
    position: absolute;
    width: 20.9375vw;
    height: 7.1875vw;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 1;
    border: none;
    top: 1.25vw;
    right: 1.25vw;
    background: none;
    text-align: center;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label span.label {
    position: absolute;
    display: none;
    height: 6.25vw;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33);
    background-color: #ffffff;
    top: -7.8125vw;
    z-index: 8;
    font-family: Assistant;
    font-size: 3.75vw;
    font-weight: normal;
    line-height: 6.25vw;
    letter-spacing: -0.27px;
    text-align: center;
    color: #211f1f;
    white-space: nowrap;
    padding: 0 2.1875vw;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 {
    border: 2px solid #e9e9e9;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5.625vw;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    padding: 1.5625vw 7.5vw;
    min-width: 8.75vw;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span {
    display: block;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(1) {
    font-size: 5.625vw;
    opacity: 0;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(2) {
    font-size: 3.75vw;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label:hover span.label {
    display: none;
  }
  .calculator-popup .product-attr-container .product-attr-number-units label:hover .product-attr-finish-cont--1 {
    border: 2px solid #a5a4a4;
  }
  .calculator-popup .product-attr-container .product-attr-number-units .or {
    margin-left: 3.4375vw;
    float: right;
    line-height: 15.625vw;
    font-size: 5.625vw;
    font-weight: normal;
    letter-spacing: -0.4px;
    text-align: center;
    color: #211f1f;
  }
  .calculator-popup .product-attr-container .product-attr-order {
    width: 65.625vw;
    margin: 0 auto;
  }
  .calculator-popup .product-attr-container .product-attr-order label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 3.4375vw;
    margin-bottom: 3.4375vw;
    float: right;
    overflow: hidden;
    /*input:checked ~ .product-attr-finish-cont--1{
						border: 2px solid #a5a4a4;
					}*/
  }
  .calculator-popup .product-attr-container .product-attr-order label input {
    position: absolute;
    width: 20.9375vw;
    height: 7.1875vw;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 1;
    border: none;
    top: 1.25vw;
    right: 1.25vw;
    background: none;
    text-align: center;
  }
  .calculator-popup .product-attr-container .product-attr-order label span.label {
    position: absolute;
    display: none;
    height: 6.25vw;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33);
    background-color: #ffffff;
    top: -7.8125vw;
    z-index: 8;
    font-family: Assistant;
    font-size: 3.75vw;
    font-weight: normal;
    line-height: 6.25vw;
    letter-spacing: -0.27px;
    text-align: center;
    color: #211f1f;
    white-space: nowrap;
    padding: 0 2.1875vw;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 {
    border: 2px solid #e9e9e9;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5.625vw;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    padding: 1.5625vw 7.5vw;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span {
    display: block;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(1) {
    font-size: 5.625vw;
    opacity: 0;
  }
  .calculator-popup .product-attr-container .product-attr-order label .product-attr-finish-cont--1 .product-attr-finish-cont--2 span:nth-child(2) {
    font-size: 3.75vw;
  }
  .calculator-popup .product-attr-container .product-attr-order label:hover span.label {
    display: none;
  }
  .calculator-popup .product-attr-container .product-attr-order label:hover .product-attr-finish-cont--1 {
    border: 2px solid #a5a4a4;
  }
  .calculator-popup .product-attr-container .product-attr-order .or {
    margin-left: 11px;
    float: right;
    line-height: 50px;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.4px;
    text-align: center;
    color: #211f1f;
  }
  .calculator-popup .product-add-depreciation {
    /*width: 289*@mx;*/
    margin-top: 4.6875vw;
  }
  .calculator-popup .product-add-depreciation .attr-label {
    font-size: 4.0625vw;
    font-weight: bold;
    line-height: 6.875vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #211f1f;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont {
    width: 46.875vw;
    height: 12.5vw;
    margin-top: 3.125vw;
    margin-right: 26.5625vw;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-left: 11px;
    margin-bottom: 11px;
    float: right;
    width: 100%;
    height: 17px;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input {
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 5;
    opacity: 0;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label span.label {
    width: 27.8125vw;
    height: 6.25vw;
    font-family: Assistant;
    font-size: 5vw;
    font-weight: normal;
    line-height: 5.625vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #211f1f;
    float: left;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 {
    border: 2px solid #b19536;
    width: 12.5vw;
    height: 5.3125vw;
    border-radius: 3.125vw;
    position: relative;
    float: right;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 .product-attr-cont--3 {
    width: 0px;
    height: 5.9375vw;
    border-radius: 3.125vw;
    position: absolute;
    background-color: #b19536;
    left: -1px;
    top: -1px;
    transition: all .2s linear;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label .product-attr-cont--1 .product-attr-cont--2 {
    border: 2px solid #b19536;
    background-color: #fff;
    width: 7.1875vw;
    height: 7.1875vw;
    border-radius: 50%;
    top: -1.5625vw;
    position: absolute;
    left: -1.25vw;
    transition: all .2s linear;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input:checked ~ .product-attr-cont--1 .product-attr-cont--3 {
    width: 13.125vw;
  }
  .calculator-popup .product-add-depreciation .checkbox-cont label input:checked ~ .product-attr-cont--1 .product-attr-cont--2 {
    left: 5.9375vw;
  }
}
